Межсайтовый скриптинг в DekiWiki

Дата публикации:
19.06.2008
Всего просмотров:
1169
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
DekiWiki
Уязвимые версии: DekiWiki версии до 8.05.1

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в функционале поиска. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: opengarden.org/dekiwiki

Решение: Установите последнюю версию 8.05.1 с сайта производителя.

или введите имя

CAPTCHA